For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dev Portal
DocsAPI ReferenceLearnCommunityChangelog
DocsAPI ReferenceLearnCommunityChangelog
    • About Our APIs
  • REST
    • Overview
      • Overview
        • Abandoned Cart Emails
            • GETList Abandoned Cart Email Templates
            • POSTCreate Abandoned Cart Email Template
            • GETGet Email Template
            • PUTUpdate Email Template
            • DELDelete Email Template
            • GETGet Default Email Template
        • Custom Template Associations
        • Email Templates
        • Pages
        • Marketing
        • Store Content
        • Themes
        • Widgets
        • Page Widgets
      • Payments
  • GraphQL
    • Overview
  • MCP
    • Overview
Dev Portal
LogoLogo
RESTAdminContentAbandoned Cart Emails

Delete Email Template

DELETE
https://api.bigcommerce.com/stores/:store_hash/v3/marketing/abandoned-cart-emails/:id
DELETE
/stores/:store_hash/v3/marketing/abandoned-cart-emails/:id
$curl -X DELETE https://api.bigcommerce.com/stores/store_hash/v3/marketing/abandoned-cart-emails/1 \
> -H "Accept: application/json" \
> -H "X-Auth-Token: <apiKey>"
Delete Abandoned Cart Email template.
Was this page helpful?
Previous

Update Email Template

Next

Get Default Email Template

Built with

Authentication

X-Auth-Tokenstring

OAuth scopes

UI NamePermissionParameter
Information & Settingsread-onlystore_v2_information_read_only
Information & Settingsmodifystore_v2_information

Authentication header

HeaderArgumentDescription
X-Auth-Tokenaccess_tokenFor more about API accounts that generate access_tokens, see our Guide to API Accounts.

Further reading

For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.

For more about BigCommerce OAuth scopes, see our Guide to API Accounts.

For a list of API status codes, see API Status Codes.

Path parameters

idintegerRequired>=0
ID of the Abandoned Cart Email template.
store_hashstringRequired
Permanent ID of the BigCommerce store.

Headers

AcceptstringRequiredDefaults to application/json

The MIME type of the response body.

Response

No Content